import React from "react";
//import DashboardGridComponent from "../../components/dashboard-grid/dashboard-grid.component";
import { Redirect } from "react-router-dom";
export default function ManageRootPageComponent() {
  //const client = useApolloClient();

  return <Redirect to={`/manage/jobs`} />;

  // return (
  //   <div>
  //     <DashboardGridComponent />
  //   </div>
  // );
}
